.mat-card
    border-radius: 0
    background: #e8f5ff40
    box-shadow: none
    border-top: 1px solid rgba(0, 0, 0, 0.2)
    font-size: 14px
    padding-left: 35px

.mat-icon
    font-size: 15px

button
    width: 25px

.mat-card
    margin: 0 -16px

.mat-card-avatar 
    height: 30px
    width: 30px

.mat-card-title
    font-size: 17px

.mat-card-actions
    padding: 0

.mat-icon-button
    height: auto
    line-height: inherit

.mat-card-content
    margin-top: 10px

mat-form-field
    width: 100%